Subject: RE: Kernel bootsequence (was: Unable to write registers)

From: "Arjan Opmeer (EMN)" <[email-masked]>
Date: Fri, 18 Aug 2000 16:22:13 +0200

> Please note that I've changed the CC: to point at the correct list.

Great! I didn't know it had changed...

> > It is an ugly solution indeed.
> 
> And as such, it is not a solution that should even be considered.  Its
> great as a "quick hack" to get the kernel running, but nothing more
> than that.

That's about my feeling towards it too.

> > Okay, are you trying to get this changed in the base kernel?
> 
> No - for a couple of reasons:

[snip good reasons]

Sorry, I didn't make myself more clear, but I was talking about
getting the correct fix in the base kernel, not about the quick
hack.

> Therefore, the more correct fix that I proposed is already 
> in, but still needs you guys to say "it fixed it".

Okay, will do. But at the moment I am still running
linux-2.4.0-test6-rmk2-np1 with the quick hack method in it.

I expect Nicholas to release a patch against your work in a
couple of days. I will try again when it is available. At the
moment I am more or less stuck with getting the USB port
working because I don't understand the whole USB interrupt
mumbojumbo. I am waiting and hoping someone can explain that
somewhat to me.

Arjan

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]